• Партнер

  • Программа: PhpWiki 1.x

    Уязвимость позволяет удаленному злоумышленнику обойти ограничения безопасности на целевой системе. Уязвимость существует из-за ошибки в lib/WikiUser/LDAP.php во время соединения с LDAP сервером с пустым паролем. Атакующий может обойти механизм аутентификации на целевой системе.

    Подписаться
    Уведомить о
    0 комментариев
    Межтекстовые Отзывы
    Посмотреть все комментарии